td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.text {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.text_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-style: italic;
}
.title {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
body.main {
	background-image: url(material/background.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text1 {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.border {
	border-top: 0px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
.style1 {
	border-top: 0px solid; 
	border-right: 1px solid; 
	border-bottom: 1px solid; 
	border-left: 1px solid; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
html.sub{
scrollbar-face-color:#66FF66;
scrollbar-highlight-color:#66FF66;
scrollbar-3dlight-color:#C87B98;
scrollbar-darkshadow-color:#C87B98;
scrollbar-shadow-color:#66FF66;
scrollbar-arrow-color:#C87B98;
scrollbar-track-color:#66FF66;
}
p.ex
{
line-height:200%;
}
img.item {     
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */           
	zoom: 1;
}
.border_top {
	border-top: 1px dashed #666666;
	border-right: none #666666;
	border-bottom: none #666666;
	border-left: none #666666;
}
